main#content {
    margin-top: -70px;
}


.include-services-sec .container > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper {
    background: linear-gradient(90.01deg, rgba(255, 242, 211, 0.1) 0.01%, #FFF2D3 50%, rgba(255, 242, 211, 0.1) 99.99%);
    padding: 50px 10%;
    border: 1px solid #FFF2D3;
    border-radius: 215px;
}
.include-list ul li {
    background: #FFFFFFB2;
    margin: 0;
    padding: 10px 10px 10px 15px;
    border-radius: 10px;
    color: #454545;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    display: flex;
        align-items: baseline;
    gap: 10px;
}
.include-list ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.include-list ul li:before {
    content: "";
    width: 9px;
    height: 9px;
    border-radius: 9px;
    background: #171717;
    display: block;
    min-width: 9px;
}


@media screen and (max-width: 960px) {
main#content {margin-top: 0; }
.include-list ul li { font-size: 16px; gap: 8px;}
.include-services-sec .container > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper {padding: 40px; border-radius: 20px; }

    }

@media screen and (max-width: 767px) {
    .include-services-sec .container > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper {padding: 30px;}



    }

@media screen and (max-width: 480px) {
.include-services-sec .container > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper {padding: 25px;}



}